<html>
	<head><title>Hello World from Git Demo</title></head> 
	<body><p><font size="28"> This a git demo /></p></body>
	<p> Now I am going to start adding the code for v2</p> 
	<font size="28">This is a Git Demo.</font><p><img src="worldGraphic.png" alt="Hello World">
 
</html> `
